diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -2782,42 +2786,42 @@
 17 28 
 
 // Name: @action3_0
-2071 * 33 02 01 F9 89 
+2071 * 33 02 01 FA 89 
 10 00 \dx000000FF 
 \b2 
-\wx00FB \dx0000000F \dx0000000F 	// hackler_CJ_trailer_1_cap_cb_switch;
+\wx00FC \dx0000000F \dx0000000F 	// hackler_CJ_trailer_1_cap_cb_switch;
 \wx8001 \dx00000023 \dx00000023 	// return 1;
-\wx00FA // hackler_CJ_trailer_1_graphics;
+\wx00FB // hackler_CJ_trailer_1_graphics;
 
 // Name: @action3_1
-2072 * 23 02 01 CE 89 
+2072 * 23 02 01 CF 89 
 10 00 \dx000000FF 
 \b1 
 \wx8000 \dx0000000F \dx0000000F 	// return 0;
-\wx00FA // hackler_CJ_trailer_1_graphics;
+\wx00FB // hackler_CJ_trailer_1_graphics;
 
 // Name: @action3_2
-2073 * 43 02 01 F9 89 
+2073 * 43 02 01 FA 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00FB \dx00000015 \dx00000015 	// hackler_CJ_trailer_1_cap_cb_switch;
-\wx00FD \dx00000019 \dx00000019 	// hackler_CJ_switch_cargo_subtype;
-\wx00F9 \dx00000036 \dx00000036 	// @action3_0;
-\wx00FA // hackler_CJ_trailer_1_graphics;
+\wx00FC \dx00000015 \dx00000015 	// hackler_CJ_trailer_1_cap_cb_switch;
+\wx00FE \dx00000019 \dx00000019 	// hackler_CJ_switch_cargo_subtype;
+\wx00FA \dx00000036 \dx00000036 	// @action3_0;
+\wx00FB // hackler_CJ_trailer_1_graphics;
 
 // Name: @action3_3
-2074 * 23 02 01 FA 89 
+2074 * 23 02 01 FB 89 
 0C 00 \dx0000FFFF 
 \b1 
-\wx00CE \dx00000036 \dx00000036 	// @action3_1;
-\wx00FA // hackler_CJ_trailer_1_graphics;
+\wx00CF \dx00000036 \dx00000036 	// @action3_1;
+\wx00FB // hackler_CJ_trailer_1_graphics;
 
 2075 * 12 03 01 01 FF \wx0083 \b1 
-FF \wx00FA 	// @action3_3;
-\wx00F9 	// @action3_2;
+FF \wx00FB 	// @action3_3;
+\wx00FA 	// @action3_2;
 
 // Name: hackler_CJ_trailer_2_cap_drawbar_pos_1
-2076 * 33 02 01 F9 89 
+2076 * 33 02 01 FA 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -2825,7 +2829,7 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_CJ_trailer_2_cap_drawbar_pos_2
-2077 * 33 02 01 FA 89 
+2077 * 33 02 01 FB 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000001 	// 0 .. 1: return 0;
@@ -2833,7 +2837,7 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_CJ_trailer_2_cap_drawbar_pos_3
-2078 * 33 02 01 CE 89 
+2078 * 33 02 01 CF 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000002 	// 0 .. 2: return 0;
@@ -2841,16 +2845,16 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_CJ_trailer_2_cap_position_drawbar_truck
-2079 * 43 02 01 CE 89 
+2079 * 43 02 01 CF 89 
 40 00 \dx000000FF 
 \b3 
-\wx00F9 \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_2_cap_drawbar_pos_1;
-\wx00FA \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_2_cap_drawbar_pos_2;
-\wx00CE \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_2_cap_drawbar_pos_3;
+\wx00FA \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_2_cap_drawbar_pos_1;
+\wx00FB \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_2_cap_drawbar_pos_2;
+\wx00CF \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_2_cap_drawbar_pos_3;
 \wx8000 // default: return 0;
 
 // Name: hackler_CJ_trailer_2_cap_fifth_wheel_pos_2
-2080 * 33 02 01 FA 89 
+2080 * 33 02 01 FB 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -2858,7 +2862,7 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_CJ_trailer_2_cap_fifth_wheel_pos_3
-2081 * 33 02 01 F9 89 
+2081 * 33 02 01 FA 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000001 	// 0 .. 1: return 0;
